Subject: Re: Need off.
From: Yogesh Kumar <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 7 Feb 2018 14:16:14 +0530 (IST)

Dear Sir, 

I need off for three days i.e from 19th Feb to 21st Feb. As I need to attend sister's marriage in Haryana. 
Please consider my application and grant me leave. 
I shall be highly thankful to you. 

Thank You. 

From: "Yogesh Kumar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, February 7, 2018 2:03:24 PM 
Subject: Need off. 

Dear Sir, 

I need off for three days i.e from 19th Feb to 21st Feb . As I need to attend sister's marriage in Haryana. 
Please consider my application and grant me leave. 
I shall be highly thankful too you. 

Thank You.